Bug 1130879 - Empathy main window is closed immediately
Summary: Empathy main window is closed immediately
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-18 06:16 UTC by Andrey Motoshkov
Modified: 2015-06-29 22:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 22:07:22 UTC


Attachments (Terms of Use)

Description Andrey Motoshkov 2014-08-18 06:16:41 UTC
Description of problem:
While opening empathy window it apears for few moments and disappear.

Version-Release number of selected component (if applicable):

empathy-3.10.3-2.fc20.x86_64


How reproducible:
Everytime

Steps to Reproduce:
1. Open empathy
2. Login to gtalk account
3. 

Actual results:
Window disappears

Expected results:
Window is visible and workable

Additional info:
Aug 18 09:14:01 dragonfly gnome-session: (empathy:4189): GLib-CRITICAL **: g_variant_unref: assertion 'value->ref_count > 0' failed
Aug 18 09:14:01 dragonfly gnome-session: (empathy:4189): GLib-CRITICAL **: g_variant_unref: assertion 'value->ref_count > 0' failed
Aug 18 09:14:01 dragonfly gnome-session: (empathy:4189): telepathy-CRITICAL **: _logger_logger_vanished: assertion 'conn != NULL' failed
Aug 18 09:14:01 dragonfly gnome-session: g_dbus_connection_real_closed: Remote peer vanished with error: Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0). Exiting.

Comment 1 Tim Waugh 2014-08-18 11:20:33 UTC
These are the messages I get when running from a terminal:

(empathy:6056): folks-WARNING **: backend-store.vala:409: Error preparing Backend 'ofono': No oFono object manager running, so the oFono backend will be inactive. Either oFono isn’t installed or the service can’t be started.

(empathy:6056): GLib-CRITICAL **: g_variant_ref: assertion 'value->ref_count > 0' failed

(empathy:6056): GLib-CRITICAL **: g_variant_unref: assertion 'value->ref_count > 0' failed

(empathy:6056): folks-WARNING **: Error preparing persona store 'bluez:B4:3A:28:C6:B7:74': An OBEX address book transfer from device ‘Galaxy S5’ could not be started: The connection is closed

(empathy:6056): GLib-GIO-CRITICAL **: Error while sending AddMatch() message: The connection is closed

(empathy:6056): GLib-GIO-CRITICAL **: Error while sending AddMatch() message: The connection is closed

(empathy:6056): GLib-GIO-CRITICAL **: Error while sending AddMatch() message: The connection is closed

(empathy:6056): telepathy-CRITICAL **: _logger_logger_vanished: assertion 'conn != NULL' failed
g_dbus_connection_real_closed: Remote peer vanished with error: Underlying GIOStream returned 0 bytes on an async read (g-io-error-quark, 0). Exiting.
Terminated

Comment 2 Tim Waugh 2014-08-20 15:06:06 UTC
If I turn off 'Chat' for my Google account in the Online Accounts screen of Settings, the crash doesn't happen. (But my Google account doesn't work for chat in empathy of course.)

Comment 3 Fedora End Of Life 2015-05-29 12:39:46 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2015-06-29 22:07:22 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.